• Introducing Dark Mode! Switch by clicking on the lightbulb icon next to Search or by clicking on Default style at the bottom left of the page!

Acrobat 4.05

WOsborne

Member
Have any of you upgraded from 4.0 to 4.05? If so, has it adversely affected
OneWorld in any way?

We have an issue with our 3rd party printing software that prints checks,
invoices, etc. whereas the 3rd party claims that an upgrade of Acrobat may
solve it.

I wanted to run it by the list for any opinions you all may care to offer.

If you have any questions or concerns, feel free to e-mail or call.

Regards,
Wynn Osborne

Senior Programmer/Analyst
Flair Corp
 

SSAJAROFF

Reputable Poster
Wynn :

Before install Adobe 4.05 be sure to cleanly uninstall Adobe 4.0

Sebastian Sajaroff

-----Mensaje original-----
De: WOsborne [mailto:WOsborne@udi-flair.com]
Enviado el: Wednesday, March 07, 2001 4:33 PM
Para: jdelistml@jdelist.com
Asunto: Acrobat 4.05


Have any of you upgraded from 4.0 to 4.05? If so, has it adversely affected
OneWorld in any way?

We have an issue with our 3rd party printing software that prints checks,
invoices, etc. whereas the 3rd party claims that an upgrade of Acrobat may
solve it.

I wanted to run it by the list for any opinions you all may care to offer.

If you have any questions or concerns, feel free to e-mail or call.

Regards,
Wynn Osborne

Senior Programmer/Analyst
Flair Corp




--------------------------
To view this thread, visit the JDEList forum at:
http://198.144.193.139/cgi-bin/wwwthreads/showflat.pl?Cat=0&Board=OW&Number=
6847
*************************************************************
This is the JDEList One World / XE Mailing List.
Archives and information on how to SUBSCRIBE, and
UNSUBSCRIBE can be found at http://www.JDELIST.com
*************************************************************
 

Larry_Jones

Legendary Poster
Once again please include important information such as OneWorld version ...

Anyway we found Acrobat 4.05b to be the only reliable version of Acrobat when we went to B733.1 over a year ago. Have been using since without any problems.

Larry Jones
ljones@wagstaff.com
OneWorld B733.1, SP 11.3
HPUX 11, Oracle SE 8.1.6
SandBox: OneWorld XE
 

wsellers

Active Member
Larry,
We're using Acrobat 4.0 on a Windows Terminal Server NT through Citrix with
OW B733.2, SP 10. We've been told that a conflict exists between WTS and
Acrobat 4.0. This conflict prevents the clear printing of documents to the
client default printer. (It trashes the fonts unless the printer option
"Print as Image" has been selected.) Does Acrobat 4.05b have the same
conflict?



Walt Sellers
Heil Environmental Industries, Ltd.
 

Larry_Jones

Legendary Poster
Re: RE: Acrobat 4.05

Walt,

we do not use TSE/Citrix. However we had problems with Acrobat crashing sometimes with different versions of 4.0 until we found 4.05b. Version 3.1 worked OK unless you used RDA (Report Design Aid).

I'm sure there must be even later versions by now from Adobe. You're gonna have to find them, test in your environment, and see what works. We went thru 3 versions before we found the 4.05b version. Again, this was well over a year ago.

Regards,

Larry Jones
ljones@wagstaff.com
OneWorld B733.1, SP 11.3
HPUX 11, Oracle SE 8.1.6
SandBox: OneWorld XE
 

cdawes

VIP Member
RE: RE: Acrobat 4.05

If you're going to use Acrobat (you have no choice) use Adobe Acrobat 4.05b.
There were some early problems between Acrobat 4.0 and JDE with some
registry settings. We're using 4.05b and everything has been great.

Colin




Colin Dawes, MSc
City of Guelph
B7332 SP13.1, Oracle 8.1.6, NT 4.0, Fat & WTS
 
Top